On 07/02/2018 13:49, Ljr Yang wrote:


1) After install MariaDB 10.1.31 ,  in error log show xtradb version 5.6.36-83.0 ?
     it should 5.6.38-83.0

Thanks, this has been reported at https://jira.mariadb.org/browse/MDEV-15248


2)  in the web page ,  show " Download MariaDB Server 10.2.10" , it should "10.0.34 Galera cluster",
https://mariadb.com/resources/blog/mariadb-server-10131-and-mariadb-galera-cluster-10034-now-available

I'll pass this on the author of that blog post.

_______________________________________________
Mailing list: https://launchpad.net/~maria-discuss
Post to     : maria-discuss@lists.launchpad.net
Unsubscribe : https://launchpad.net/~maria-discuss
More help   : https://help.launchpad.net/ListHelp

Reply via email to